# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Tue Nov  1 14:25:51 UTC 2016
pkgname = peach-git
pkgver = 20161029.r55-1
pkgdesc = A SmartFuzzer that is capable of performing both generation and mutation based fuzzing
url = https://github.com/Caleb1994/peach
builddate = 1478010351
packager = Unknown Packager
size = 15813632
arch = aarch64
license = MIT
group = archstrike
group = archstrike-fuzzers
depend = python2
depend = binjitsu-git
depend = python2-colorama
depend = glibc
depend = libcap
makedepend = git
